Subject: Re: Cygwin32 19.2 update planned
From: [email-masked] ($Bill Luebkert)

26 Apr 1998 06:13:41 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked]

Geoffrey Noer wrote:
> 
> Wei Ku wrote:
> >
> > I can not agree that it is a "major" change. With the great effort of Mr.
> > Mumit Khan, it is extremely painless to install egcs.
> [...]
> 
> I agree.  Without an egcs drop-in available, I would have had to spend
> time making b20 ready much earlier than I would like.  As it is, I am
> able to concentrate on improving the Cygwin32 dll.  Making Windows 95
> more stable and improving serial I/O are two of the more important
> tasks right now.  We're also working on making profiling working and
> converting egcs to a more generic ix86-win32 configuration with
> optional Cygwin32 layer.

I may be missing something here, but if like you say EGCS is a drop-in, 
why not drop it in before the next build and make sure it's all integrated 
so everyone else doesn't have to.  Especially since the B19 compiler 
isn't working (at least from what I here).   Seems to me, that you 
could drop it in with less chance of making a mistake than the rest of 
us and in minimal time (especially since you must be using it already).

I'm still on B18 waiting for a stable replacement.  I don't want to 
waste time doing an upgrade two or three times, I'll wait for 19.2 or 
20, whichever sounds stable.

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".